Hi

I'm getting dll errors launching nwadmin32 on our NW 6 /BM 3.7sp2 server.
This only happens on PCs running ZFDAgent 4.0.1.53. I have a few PCs
running an older version and nwadmin works fine from these. All PCs run
client 4.9 sp2. I won't be able to apply BM 3.7 sp3 or any client/ZFD
patches for a few months so I'm hoping someone has a solution/workaround
in the mean time.

Thanks

Kris Seraphine
kris.seraphine@cliftoncpa.com